Name: dockapp
Description: Window Maker dockapp support
URL: https://www.dockapps.net/libdockapp
Version: 0.7.3
Requires.private: x11 xext xpm
Libs: -L/usr/pkg/lib -ldockapp
Cflags: -I/usr/pkg/include
